VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Attributes | List of all members
Setup Struct Reference

MPE setup structure. More...

`#include <mpeprocessor.h>`

## Public Attributes
Channel | masterChannel {0}
Channel | memberChannelBegin {1}
Channel | memberChannelEnd {14}
InputMIDIMessage | pressure {ChannelPressure}
InputMIDIMessage | x {PitchBend}
InputMIDIMessage | y {static_cast<InputMIDIMessage> (74)}

## Detailed Description

MPE setup structure.

## Member Data Documentation

Channel masterChannel {0}

Channel memberChannelBegin {1}

Channel memberChannelEnd {14}

InputMIDIMessage pressure {ChannelPressure}

InputMIDIMessage x {PitchBend}

InputMIDIMessage y {static_cast<InputMIDIMessage> (74)}

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.